Index: trunk/data/mapbender/http/nav/alkisnav_eig.php
===================================================================
--- trunk/data/mapbender/http/nav/alkisnav_eig.php	(revision 128)
+++ trunk/data/mapbender/http/nav/alkisnav_eig.php	(revision 129)
@@ -5,4 +5,5 @@
 	25.07.2011 PostNAS 0.5/0.6 Versionen unterscheiden
 	24.10.2011 Nach Pos-Klick Highlight erneuern statt hideHighlight
+	17.11.2011 Nachweis-Links ÃŒber javascript im neuen Hochformat-Fenster
 */
 import_request_variables("PG");
@@ -22,4 +23,10 @@
 	<title>ALKIS-Suche Eigent&uuml;mer</title>
 	<link rel="stylesheet" type="text/css" href="alkisnav.css">
+	<script type="text/javascript">
+		function imFenster(dieURL) {
+			var link = encodeURI(dieURL);
+			window.open(link,'','left=10,top=10,width=620,height=800,resizable=yes,menubar=no,toolbar=no,location=no,status=no,scrollbars=yes');
+		}
+	</script>
 </head>
 <body>
@@ -94,5 +101,5 @@
 	echo "\n<div class='nam'>";
 		// Link zur Auskunft Person
-		echo "\n\t<a title='Nachweis' target='_blank' href='".$auskpath."alkisnamstruk.php?gkz=".$gkz."&amp;gemeinde=".$gemeinde."&amp;gmlid=".$person."'>";
+		echo "\n\t<a title='Nachweis' href='javascript:imFenster(\"".$auskpath."alkisnamstruk.php?gkz=".$gkz."&amp;gemeinde=".$gemeinde."&amp;gmlid=".$person."\")'>";
 			echo "\n\t\t<img class='nwlink' src='ico/Eigentuemer.ico' width='16' height='16' alt='EIG'>";
 		echo "\n\t</a> ";
@@ -135,5 +142,5 @@
 		$nr=$row["nr"];
 		echo "\n<div class='gb'>";
-			echo "\n\t<a title='Nachweis' target='_blank' href='".$auskpath."alkisbestnw.php?gkz=".$gkz."&amp;gemeinde=".$gemeinde."&amp;gmlid=".$gml."'>";
+			echo "\n\t<a title='Nachweis' href='javascript:imFenster(\"".$auskpath."alkisbestnw.php?gkz=".$gkz."&amp;gemeinde=".$gemeinde."&amp;gmlid=".$gml."\")'>";
 				echo "\n\t\t<img class='nwlink' src='ico/GBBlatt_link.ico' width='16' height='16' alt='GB'>";
 			echo "\n\t</a> ";		
@@ -166,5 +173,5 @@
 		echo "</div>";
 		echo "<div class='gb'>";
-			echo "\n\t<a title='Nachweis' target='_blank' href='".$auskpath."alkisbestnw.php?gkz=".$gkz."&amp;gmlid=".$gb."'>";
+			echo "\n\t<a title='Nachweis' href='javascript:imFenster(\"".$auskpath."alkisbestnw.php?gkz=".$gkz."&amp;gmlid=".$gb."\")'>";
 				echo "\n\t\t<img class='nwlink' src='ico/GBBlatt_link.ico' width='16' height='16' alt='GB'>";
 			echo "\n\t</a> Grundbuch";
@@ -216,5 +223,5 @@
 		$y=$row["y"];
 		echo "\n<div class='fs'>";
-			echo "\n\t<a title='Nachweis' target='_blank' href='".$auskpath."alkisfsnw.php?gkz=".$gkz."&amp;gmlid=".$fs_gml."'>";
+			echo "\n\t<a title='Nachweis' href='javascript:imFenster(\"".$auskpath."alkisfsnw.php?gkz=".$gkz."&amp;gmlid=".$fs_gml."\")'>";
 				echo "\n\t\t<img class='nwlink' src='ico/Flurstueck_Link.ico' width='16' height='16' alt='FS'>";
 			echo "\n\t</a> ";	
Index: trunk/data/mapbender/http/nav/alkisnav_grd.php
===================================================================
--- trunk/data/mapbender/http/nav/alkisnav_grd.php	(revision 128)
+++ trunk/data/mapbender/http/nav/alkisnav_grd.php	(revision 129)
@@ -6,4 +6,5 @@
 	25.07.2011 PostNAS 0.5/0.6 Versionen unterscheiden
 	24.10.2011 Nach Pos-Klick Highlight erneuern statt hideHighlight
+	17.11.2011 Nachweis-Links ÃŒber javascript im neuen Hochformat-Fenster
 */
 import_request_variables("PG");
@@ -22,4 +23,10 @@
 	<title>ALKIS-Suche Grundbuch</title>
 	<link rel="stylesheet" type="text/css" href="alkisnav.css">
+	<script type="text/javascript">
+		function imFenster(dieURL) {
+			var link = encodeURI(dieURL);
+			window.open(link,'','left=10,top=10,width=620,height=800,resizable=yes,menubar=no,toolbar=no,location=no,status=no,scrollbars=yes');
+		}
+	</script>
 </head>
 <body>
@@ -265,5 +272,5 @@
 		$gml=$row["gml_id"];
 		echo "\n<div class='gb' title='GB-Blatt'>";
-			echo "\n\t<a title='Nachweis' target='_blank' href='".$auskpath."alkisbestnw.php?gkz=".$gkz."&amp;gmlid=".$gml."'>";
+			echo "\n\t<a title='Nachweis' href='javascript:imFenster(\"".$auskpath."alkisbestnw.php?gkz=".$gkz."&amp;gmlid=".$gml."\")'>";
 				echo "\n\t\t<img class='nwlink' src='ico/GBBlatt_link.ico' width='16' height='16' alt='Blatt'>";
 			echo "\n\t</a> ";
@@ -324,5 +331,5 @@
 		echo "\n</div>";
 		echo "\n<div class='gb' title='GB-Blatt'>";
-			echo "\n\t<a title='Nachweis' target='_blank' href='".$auskpath."alkisbestnw.php?gkz=".$gkz."&amp;gmlid=".$gblatt."'>";
+			echo "\n\t<a title='Nachweis' href='javascript:imFenster(\"".$auskpath."alkisbestnw.php?gkz=".$gkz."&amp;gmlid=".$gblatt."\")'>";
 				echo "\n\t\t<img class='nwlink' src='ico/GBBlatt_link.ico' width='16' height='16' alt='Blatt'>";
 			echo "\n\t</a> ";
@@ -471,5 +478,5 @@
 		} else {
 			echo "\n<div class='fs'>";
-				echo "\n\t<a title='Nachweis' target='_blank' href='".$auskpath."alkisfsnw.php?gkz=".$gkz."&amp;gmlid=".$fs_gml."'>";
+				echo "\n\t<a title='Nachweis' href='javascript:imFenster(\"".$auskpath."alkisfsnw.php?gkz=".$gkz."&amp;gmlid=".$fs_gml."\")'>";
 					echo "\n\t\t<img class='nwlink' src='ico/Flurstueck_Link.ico' width='16' height='16' alt='FS'>";
 				echo "\n\t</a> ";
Index: trunk/data/mapbender/http/nav/alkisnav_fls.php
===================================================================
--- trunk/data/mapbender/http/nav/alkisnav_fls.php	(revision 128)
+++ trunk/data/mapbender/http/nav/alkisnav_fls.php	(revision 129)
@@ -14,4 +14,5 @@
 				Differenzierung mit/ohne Raumbezug bei Icons fuer Histor. FS
 				Gemarkung- und Flur-Zeile vor einzelnem FlurstÃŒck ausgeben
+	17.11.2011 Nachweis-Links ÃŒber javascript im neuen Hochformat-Fenster
 */
 import_request_variables("PG");
@@ -29,5 +30,11 @@
 	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
 	<title>ALKIS-Suche Flurst&uuml;ck</title>
-	<link rel="stylesheet" type="text/css" href="alkisnav.css">
+	<link rel="stylesheet" type="text/css" href="alkisnav.css"></link>
+	<script type="text/javascript">
+		function imFenster(dieURL) {
+			var link = encodeURI(dieURL);
+			window.open(link,'','left=10,top=10,width=620,height=800,resizable=yes,menubar=no,toolbar=no,location=no,status=no,scrollbars=yes');
+		}
+	</script>
 </head>
 <body>
@@ -371,5 +378,5 @@
 		$y=$row["y"];
 		echo "\n<div class='fs'>";
-			echo "\n\t<a title='Nachweis' target='_blank' href='".$auskpath."alkisfsnw.php?gkz=".$gkz."&amp;gmlid=".$fs_gml."'>";
+			echo "\n\t<a title='Nachweis' href='javascript:imFenster(\"".$auskpath."alkisfsnw.php?gkz=".$gkz."&amp;gmlid=".$fs_gml."\")'>";
 				echo "\n\t\t<img class='nwlink' src='ico/Flurstueck_Link.ico' width='16' height='16' alt='FS'>";
 			echo "\n\t</a> ";			
@@ -431,5 +438,5 @@
 		echo "\n<div class='hi' title='".$titl."'>"; // Zeile
 			// Icon -> Bauchauskunft
-			echo "\n\t<a title='Nachweis' target='_blank' href='".$auskpath."alkisfshist.php?gkz=".$gkz."&amp;gmlid=".$fs_gml."'>";
+			echo "\n\t<a title='Nachweis' href='javascript:imFenster(\"".$auskpath."alkisfshist.php?gkz=".$gkz."&amp;gmlid=".$fs_gml."\")'>";
 				echo "\n\t\t<img class='nwlink' src='ico/".$ico."' width='16' height='16' alt='Hist'>";
 			echo "\n\t</a> ";		
@@ -442,5 +449,5 @@
 		echo "\n<p class='err'>Kein historisches Flurst&uuml;ck.</p>";
 		if ($debug > 2) {echo "<p class='dbg'>SQL=<br>".$sql."<br>$1 = ".$fskzwhere."</p>";}
-	} elseif($zfs >= $linelimit) {
+	} elseif ($zfs >= $linelimit) {
 		echo "\n<p>... und weitere</p>";
 	}
@@ -482,5 +489,5 @@
 		$y=$row["y"];
 		echo "\n<div class='fs'>";
-			echo "\n\t<a title='Nachweis' target='_blank' href='".$auskpath."alkisfsnw.php?gkz=".$gkz."&amp;gmlid=".$fs_gml."'>";
+			echo "\n\t<a title='Nachweis' href='javascript:imFenster(\"".$auskpath."alkisfsnw.php?gkz=".$gkz."&amp;gmlid=".$fs_gml."\")'>";
 				echo "\n\t\t<img class='nwlink' src='ico/Flurstueck_Link.ico' width='16' height='16' alt='FS'>";
 			echo "\n\t</a> ";		
@@ -568,5 +575,5 @@
 
 				// Icon -> Nachweis FS-Hist. in Buchauskunft
-				echo "\n\t<a title='Nachweis' target='_blank' href='".$auskpath."alkisfsnw.php?gkz=".$gkz."&amp;gmlid=".$fs_gml."'>";
+				echo "\n\t<a title='Nachweis' href='javascript:imFenster(\"".$auskpath."alkisfsnw.php?gkz=".$gkz."&amp;gmlid=".$fs_gml."\")'>";
 					echo "\n\t\t<img class='nwlink' src='ico/Flurstueck_Link.ico' width='16' height='16' alt='FS'>";
 				echo "\n\t</a> ";	
@@ -594,5 +601,5 @@
 			}  // h: Karte Pos.?
 			echo "\n<div class='hi' title='".$titl."'>";
-				echo "\n\t<a title='Nachweis' target='_blank' href='".$auskpath."alkisfshist.php?gkz=".$gkz."&amp;gmlid=".$fs_gml."'>";
+				echo "\n\t<a title='Nachweis' href='javascript:imFenster(\"".$auskpath."alkisfshist.php?gkz=".$gkz."&amp;gmlid=".$fs_gml."\")'>";
 					echo "\n\t\t<img class='nwlink' src='ico/".$ico."' width='16' height='16' alt='Hist'>";
 				echo "\n\t</a> Historisches Flst. ".$fskenn."</a>";
@@ -649,5 +656,5 @@
 					$fs=$gknrn."-".$flurn."-".$fskennn;
 					echo "\n<div class='hn' title='Nachfolger: ".$titl."'>";			
-						echo "\n\t<a title='Nachweis' target='_blank' href='".$auskpath.$auskprog.".php?gkz=".$gkz."&amp;gmlid=".$na_gml."'>";
+						echo "\n\t<a title='Nachweis' href='javascript:imFenster(\"".$auskpath.$auskprog.".php?gkz=".$gkz."&amp;gmlid=".$na_gml."\")'>";
 							echo "\n\t\t<img class='nwlink' src='ico/".$ico."' width='16' height='16' alt='FS'>";
 						echo "\n\t</a> ";		
